{
  "alfredsnippet" : {
    "snippet" : "html {\n  max-width: 70ch;\n  padding: 3em 1em;\n  margin: auto;\n  line-height: 1.75;\n  font-size: 1.25em;\n}",
    "uid" : "730A6611-6374-42B3-86FC-B560FBD1A4F1",
    "name" : "CSS Styles for HTML Page",
    "keyword" : ""
  }
}